## rust-test-assembler 0.1.6

=== debian/changelog ===
rust-test-assembler (0.1.6-1) unstable; urgency=medium

  * Package test-assembler 0.1.6 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 16:47:48 -0400
