=== debian/control ===
Source: rust-test-assembler
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-assembler]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-assembler
Homepage: https://github.com/luser/rust-test-assembler
X-Cargo-Crate: test-assembler
Rules-Requires-Root: no

Package: librust-test-assembler-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev
Provides:
 librust-test-assembler+default-dev (= ${binary:Version}),
 librust-test-assembler-0-dev (= ${binary:Version}),
 librust-test-assembler-0+default-dev (= ${binary:Version}),
 librust-test-assembler-0.1-dev (= ${binary:Version}),
 librust-test-assembler-0.1+default-dev (= ${binary:Version}),
 librust-test-assembler-0.1.6-dev (= ${binary:Version}),
 librust-test-assembler-0.1.6+default-dev (= ${binary:Version})
Description: Set of types for building complex binary streams - Rust source code
 Source code for Debianized Rust crate "test-assembler"
