=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-assembler 0.1.6 --all-targets --all-features
Features: test-name=rust-test-assembler:@
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-assembler 0.1.6 --all-targets
Features: test-name=librust-test-assembler-dev:default
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-assembler 0.1.6 --all-targets --no-default-features
Features: test-name=librust-test-assembler-dev:
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable
